VUE_APP_PUBLIC_PATH=/
VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=/api

VITE_ENV_THEME_DEFAULT=default
VITE_APP_PUBLIC_PATH=/
VITE_APP_PREVIEW=true
VITE_APP_API_BASE_URL=/api

VITE_REMOTE_ICPX_PLATFORM = http://localhost:4000
